--- fedora-web.master.fr.po	2008-05-06 22:32:30.000000000 +0200
+++ fedora-web (copie).master.fr.po	2008-05-06 22:53:29.000000000 +0200
@@ -3,7 +3,7 @@
 # Copyright (C) 2007 Fedora Project
 # This file is distributed under the same license as the project.
 #
-# Thomas Canniot <mrtom@fedoraproject.org>, 2007.
+# Thomas Canniot <mrtom@fedoraproject.org>, 2007, 2008.
 # Gauthier Ancelin <gauthier.ancelin@laposte.net>, 2007.
 # Johan Cwiklinski <johan@x-tnd.be>, 2008.
 msgid ""
@@ -11,40 +11,40 @@
 "Project-Id-Version: fedora-web.master\n"
 "Report-Msgid-Bugs-To: EMAIL@ADDRESS\n"
 "POT-Creation-Date: 2008-05-03 18:27-0400\n"
-"PO-Revision-Date: 2008-03-26 18:05+0100\n"
-"Last-Translator: Johan Cwiklinski <johan@x-tnd.be>\n"
+"PO-Revision-Date: 2008-05-06 22:52+0100\n"
+"Last-Translator: Thomas Canniot <mrtom@fedoraproject.org>\n"
 "Language-Team: fr_FR <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "X-Generator: KBabel 1.11.4\n"
+"X-Poedit-Language: French\n"
+"X-Poedit-Country: France\n"
 
-#: data/content/counter.html:7 data/content/get-fedora.html:7
-#: data/content/index.html:7 data/content/join-fedora.html:7
-#: data/content/keys.html:7 data/content/relnotes.html:7
-#: data/content/rss.html:7 data/content/sponsors.html:7
-#: data/content/verify.html:7 data/content/e/404.html:7
+#: data/content/counter.html:7
+#: data/content/get-fedora.html:7
+#: data/content/index.html:7
+#: data/content/join-fedora.html:7
+#: data/content/keys.html:7
+#: data/content/relnotes.html:7
+#: data/content/rss.html:7
+#: data/content/sponsors.html:7
+#: data/content/verify.html:7
+#: data/content/e/404.html:7
 msgid "Fedora Project"
 msgstr "Projet Fedora"
 
 #: data/content/counter.html:12
-#, fuzzy
 msgid "Fedora Release Counter"
-msgstr "Notes de version de Fedora 8"
+msgstr "Compteur d'installation de Fedora"
 
 #: data/content/counter.html:14
-msgid ""
-"To add a Fedora Release counter to your own site, simply place the following "
-"code wherever you want it to appear:"
-msgstr ""
+msgid "To add a Fedora Release counter to your own site, simply place the following code wherever you want it to appear:"
+msgstr "Pour ajouter un compteur d'installation de Fedora sur votre site web, insérez le code suivant à l'endroit où vous souhaitez qu'il apparaisse :"
 
 #: data/content/counter.html:18
-msgid ""
-"The lang parameter can be changed to display the counter in a different "
-"language.  Currently, the values de, en, fi, fr, he, hu, is, it, pt_BR, ro, "
-"sk, and sr are supported.  When no language is specified, English will be "
-"used."
-msgstr ""
+msgid "The lang parameter can be changed to display the counter in a different language.  Currently, the values de, en, fi, fr, he, hu, is, it, pt_BR, ro, sk, and sr are supported.  When no language is specified, English will be used."
+msgstr "La langue peut être paramètrée pour afficher le compteur dans une langue différente. Pour le moment, les valeurs disponibles sont de, en, fi, fr, he, hu, is, it, pt_BR, ro, sk, et sr. Lorsqu'aucune langue n'est spécifiée, l'anglais est utilisé."
 
 #: data/content/get-fedora.html:12
 msgid "Fedora, For You."
@@ -53,39 +53,50 @@
 #: data/content/get-fedora.html:13
 #, python-format
 msgid "After downloading an ISO, <a href=\"%s/%s/verify\">verify</a> it."
-msgstr ""
+msgstr "Après avoir téléchargé une image ISO, <a href=\"%s/%s/verify\">vérifiez</a> la."
 
 #: data/content/get-fedora.html:14
 msgid "Install Media"
 msgstr "Média d'installation"
 
-#: data/content/get-fedora.html:17 data/content/get-fedora.html:36
+#: data/content/get-fedora.html:17
+#: data/content/get-fedora.html:36
 #: data/content /get-fedora.html:56
 msgid "BitTorrent"
 msgstr "BitTorrent"
 
-#: data/content/get-fedora.html:19 data/content/get-fedora.html:27
+#: data/content/get-fedora.html:19
+#: data/content/get-fedora.html:27
 msgid "i386"
 msgstr "i386"
 
-#: data/content/get-fedora.html:19 data/content/get-fedora.html:20
-#: data/content /get-fedora.html:21 data/content/get-fedora.html:27
-#: data/content/get- fedora.html:28 data/content/get-fedora.html:29
+#: data/content/get-fedora.html:19
+#: data/content/get-fedora.html:20
+#: data/content /get-fedora.html:21
+#: data/content/get-fedora.html:27
+#: data/content/get- fedora.html:28
+#: data/content/get-fedora.html:29
 msgid "Install DVD"
 msgstr "DVD d'installation"
 
-#: data/content/get-fedora.html:20 data/content/get-fedora.html:28
-#: data/content /get-fedora.html:39 data/content/get-fedora.html:47
-#: data/content/get- fedora.html:59 data/content/get-fedora.html:66
+#: data/content/get-fedora.html:20
+#: data/content/get-fedora.html:28
+#: data/content /get-fedora.html:39
+#: data/content/get-fedora.html:47
+#: data/content/get- fedora.html:59
+#: data/content/get-fedora.html:66
 msgid "x86_64"
 msgstr "x86_64"
 
-#: data/content/get-fedora.html:21 data/content/get-fedora.html:29
-#: data/content /get-fedora.html:40 data/content/get-fedora.html:48
+#: data/content/get-fedora.html:21
+#: data/content/get-fedora.html:29
+#: data/content /get-fedora.html:40
+#: data/content/get-fedora.html:48
 msgid "ppc"
 msgstr "ppc"
 
-#: data/content/get-fedora.html:25 data/content/get-fedora.html:44
+#: data/content/get-fedora.html:25
+#: data/content/get-fedora.html:44
 #: data/content /get-fedora.html:63
 msgid "Direct Download"
 msgstr "Téléchargement direct"
@@ -94,19 +105,26 @@
 msgid "Fedora Desktop Live Media"
 msgstr "Média Live du bureau Fedora"
 
-#: data/content/get-fedora.html:38 data/content/get-fedora.html:46
-#: data/content /get-fedora.html:58 data/content/get-fedora.html:65
+#: data/content/get-fedora.html:38
+#: data/content/get-fedora.html:46
+#: data/content /get-fedora.html:58
+#: data/content/get-fedora.html:65
 msgid "i686"
 msgstr "i686"
 
-#: data/content/get-fedora.html:38 data/content/get-fedora.html:46
-#: data/content /get-fedora.html:58 data/content/get-fedora.html:65
+#: data/content/get-fedora.html:38
+#: data/content/get-fedora.html:46
+#: data/content /get-fedora.html:58
+#: data/content/get-fedora.html:65
 msgid "Live CD"
 msgstr "Live CD"
 
-#: data/content/get-fedora.html:39 data/content/get-fedora.html:40
-#: data/content /get-fedora.html:47 data/content/get-fedora.html:48
-#: data/content/get- fedora.html:59 data/content/get-fedora.html:66
+#: data/content/get-fedora.html:39
+#: data/content/get-fedora.html:40
+#: data/content /get-fedora.html:47
+#: data/content/get-fedora.html:48
+#: data/content/get- fedora.html:59
+#: data/content/get-fedora.html:66
 msgid "Live DVD"
 msgstr "Live DVD"
 
@@ -139,88 +157,42 @@
 msgstr "Obtenir une copie de Fedora envoyée par courrier postal."
 
 #: data/content/get-fedora.html:80
-msgid ""
-"Purchase installation media for Fedora from <a name=\"media\" href=\"http://"
-"fedoraproject.org/wiki/Distribution/OnlineVendors\">online vendors</a> or a "
-"<a href=\"http://fedoraproject.org/wiki/Distribution/LocalVendors\">local "
-"vendor</a> in your area."
-msgstr ""
-"Acheter des média d'installation de Fedora chez des <a name=\"media\" href="
-"\"http://fedoraproject.org/wiki/Distribution/OnlineVendors\">vendeurs en "
-"ligne</a> ou depuis un <a href=\"http://fedoraproject.org/wiki/Distribution/"
-"LocalVendors\">vendeur près de chez vous</a>."
+msgid "Purchase installation media for Fedora from <a name=\"media\" href=\"http://fedoraproject.org/wiki/Distribution/OnlineVendors\">online vendors</a> or a <a href=\"http://fedoraproject.org/wiki/Distribution/LocalVendors\">local vendor</a> in your area."
+msgstr "Acheter des média d'installation de Fedora chez des <a name=\"media\" href=\"http://fedoraproject.org/wiki/Distribution/OnlineVendors\">vendeurs en ligne</a> ou depuis un <a href=\"http://fedoraproject.org/wiki/Distribution/LocalVendors\">vendeur près de chez vous</a>."
 
 #: data/content/get-fedora.html:81
-msgid ""
-"Can't afford the price of installation media? Request Fedora installation "
-"media from the <a href=\"http://fedoraproject.org/wiki/Distribution/FreeMedia"
-"\">Fedora Free Media Program</a>."
-msgstr ""
-"Vous ne pouvez pas vous offrir un média d'installation ? Demandez-en un au "
-"<a href=\"http://fedoraproject.org/wiki/Distribution/FreeMedia\">Fedora Free "
-"Media Program</a>."
+msgid "Can't afford the price of installation media? Request Fedora installation media from the <a href=\"http://fedoraproject.org/wiki/Distribution/FreeMedia\">Fedora Free Media Program</a>."
+msgstr "Vous ne pouvez pas vous offrir un média d'installation ? Demandez-en un au <a href=\"http://fedoraproject.org/wiki/Distribution/FreeMedia\">Fedora Free Media Program</a>."
 
 #: data/content/get-fedora.html:84
-msgid ""
-"When you place an order with a <a href=\"http://fedoraproject.org/wiki/"
-"Distribution/SponsoredMedia\">participating vendor</a>, you may also sponsor "
-"the cost of media for users who cannot afford it, such as people in "
-"developing nations. Consider participating in the <a href=\"http://"
-"fedoraproject.org/wiki/Distribution/SponsoredMedia\">Fedora Sponsored Media "
-"Program</a>."
-msgstr ""
-"Quand vous passez commande avec l'un des <a href=\"http://fedoraproject.org/"
-"wiki/Distribution/SponsoredMedia\">vendeurs participants</a>, vous pouvez "
-"également sponsoriser les utilisateurs, comme ceux des pays en voie de "
-"développement, qui ne peuvent pas se permettre de payer le prix du média. Et "
-"ce, en faisant des dons ! Que diriez-vous de participer au <a href=\"http://"
-"fedoraproject.org/wiki/Distribution/SponsoredMedia\">Fedora Sponsored Media "
-"Program</a> ?"
+msgid "When you place an order with a <a href=\"http://fedoraproject.org/wiki/Distribution/SponsoredMedia\">participating vendor</a>, you may also sponsor the cost of media for users who cannot afford it, such as people in developing nations. Consider participating in the <a href=\"http://fedoraproject.org/wiki/Distribution/SponsoredMedia\">Fedora Sponsored Media Program</a>."
+msgstr "Quand vous passez commande avec l'un des <a href=\"http://fedoraproject.org/wiki/Distribution/SponsoredMedia\">vendeurs participants</a>, vous pouvez également sponsoriser les utilisateurs, comme ceux des pays en voie de développement, qui ne peuvent pas se permettre de payer le prix du média. Et ce, en faisant des dons ! Que diriez-vous de participer au <a href=\"http://fedoraproject.org/wiki/Distribution/SponsoredMedia\">Fedora Sponsored Media Program</a> ?"
 
 #: data/content/index.html:10
-#, fuzzy
 msgid "Fedora 9.  Make waves."
-msgstr "Notes de version de Fedora 8"
+msgstr "Fedora 9. La nouvelle vague."
 
-#: data/content/index.html:16 data/content/index.html:17
+#: data/content/index.html:16
+#: data/content/index.html:17
 #: data/content/index.html:18
 msgid "F8 Screenshot"
 msgstr "Captures d'écrans de Fedora 8"
 
 #: data/content/index.html:20
-#, fuzzy
 msgid "What's new in Fedora 9? Read the release notes. &gt;&gt;"
-msgstr "Quoi de neuf dans Fedora 8 ? Lisez les notes de versions. &gt;&gt;"
+msgstr "Quoi de neuf dans Fedora 9 ? Lisez les notes de versions. &gt;&gt;"
 
 #: data/content/index.html:23
-msgid ""
-"Fedora is a Linux-based operating system that showcases the latest in free "
-"and open source software. Fedora is <strong>always free for anyone to use, "
-"modify, and distribute.</strong>  It is built by people across the globe who "
-"work together as a community: the Fedora Project. The Fedora Project is open "
-"and anyone is welcome to join."
-msgstr ""
-"Fedora est un système d'exploitation basé sur Linux servant de vitrine aux "
-"logiciels libres les plus récents. Fedora est libre : <strong>tout le monde "
-"peut l'utiliser, le modifier et le distribuer</strong>. Il est construit de "
-"par le monde par des personnes regroupées autour d'une communauté : le "
-"Projet Fedora. Le Projet Fedora est un projet ouvert, tout le monde peut "
-"participer."
+msgid "Fedora is a Linux-based operating system that showcases the latest in free and open source software. Fedora is <strong>always free for anyone to use, modify, and distribute.</strong>  It is built by people across the globe who work together as a community: the Fedora Project. The Fedora Project is open and anyone is welcome to join."
+msgstr "Fedora est un système d'exploitation basé sur Linux servant de vitrine aux logiciels libres les plus récents. Fedora est libre : <strong>tout le monde peut l'utiliser, le modifier et le distribuer</strong>. Il est construit de par le monde par des personnes regroupées autour d'une communauté : le Projet Fedora. Le Projet Fedora est un projet ouvert, tout le monde peut participer."
 
 #: data/content/index.html:26
-msgid ""
-"The Fedora Project is out front for you, <strong>leading the advancement of "
-"free, open software and content</strong>."
-msgstr ""
-"Le Projet Fedora est leader dans <strong>le développement de logiciels et "
-"contenus libres</strong>."
+msgid "The Fedora Project is out front for you, <strong>leading the advancement of free, open software and content</strong>."
+msgstr "Le Projet Fedora est leader dans <strong>le développement de logiciels et contenus libres</strong>."
 
 #: data/content/index.html:29
-msgid ""
-"<a href=\"http://fedoraproject.org/wiki/Overview\">Learn more. &gt;&gt;</a>"
-msgstr ""
-"<a href=\"http://fedoraproject.org/wiki/Overview\">En savoir plus. &gt;&gt;</"
-"a>"
+msgid "<a href=\"http://fedoraproject.org/wiki/Overview\">Learn more. &gt;&gt;</a>"
+msgstr "<a href=\"http://fedoraproject.org/wiki/Overview\">En savoir plus. &gt;&gt;</a>"
 
 #: data/content/join-fedora.html:10
 msgid "Join Fedora."
@@ -228,87 +200,46 @@
 
 #: data/content/join-fedora.html:12
 #, python-format
-msgid ""
-"To get started, <a href=\"%(fasurl)s\">set up an account</a> using the <a "
-"href=\"%(fasurl)s\">Fedora Account System</a>."
-msgstr ""
+msgid "To get started, <a href=\"%(fasurl)s\">set up an account</a> using the <a href=\"%(fasurl)s\">Fedora Account System</a>."
+msgstr "Pour commencer, <a href=\"%(fasurl)s\">créez un compte</a> en utilisant le <a href=\"%(fasurl)s\">Fedora Account System</a>."
 
 #: data/content/join-fedora.html:15
-msgid ""
-"If you want to take an active hand in making Fedora even better, there are "
-"many ways to help. What role do you want to fill?"
-msgstr ""
-"Si vous voulez participer activement à l'amélioration de Fedora, vous pouvez "
-"aider de nombreuses façons différentes. De quoi souhaiteriez-vous vous "
-"occuper ?"
+msgid "If you want to take an active hand in making Fedora even better, there are many ways to help. What role do you want to fill?"
+msgstr "Si vous voulez participer activement à l'amélioration de Fedora, vous pouvez aider de nombreuses façons différentes. De quoi souhaiteriez-vous vous occuper ?"
 
 #: data/content/join-fedora.html:16
-msgid ""
-"Click on a role below to learn more about how you can help the Fedora "
-"Project."
-msgstr ""
-"Cliquez sur un rôle ci-dessous pour en savoir plus sur la manière d'aider le "
-"Projet Fedora."
+msgid "Click on a role below to learn more about how you can help the Fedora Project."
+msgstr "Cliquez sur un rôle ci-dessous pour en savoir plus sur la manière d'aider le Projet Fedora."
 
 #: data/content/join-fedora.html:19
 #, python-format
-msgid ""
-"<a href=\"http://fedoraproject.org/wiki/Join#ContentWriter\"><img src=\"%s/%"
-"s/static/images/ContentDeveloper.png\" alt=\"Content Writer\"><br>Content "
-"Writer</a>"
-msgstr ""
-"<a href=\"http://fedoraproject.org/wiki/Join#ContentWriter\"><img src=\"%s/%"
-"s/static/images/ContentDeveloper.png\" alt=\"Content Writer\"><br>Rédacteur "
-"de contenu</a>"
+msgid "<a href=\"http://fedoraproject.org/wiki/Join#ContentWriter\"><img src=\"%s/%s/static/images/ContentDeveloper.png\" alt=\"Content Writer\"><br>Content Writer</a>"
+msgstr "<a href=\"http://fedoraproject.org/wiki/Join#ContentWriter\"><img src=\"%s/%s/static/images/ContentDeveloper.png\" alt=\"Content Writer\"><br>Rédacteur de contenu</a>"
 
 #: data/content/join-fedora.html:22
 #, python-format
-msgid ""
-"<a href=\"http://fedoraproject.org/wiki/Join#Designer\"><img src=\"%s/%s/"
-"static/images/Designer.png\" alt=\"Designer\"><br>Designer</a>"
-msgstr ""
-"<a href=\"http://fedoraproject.org/wiki/Join#Designer\"><img src=\"%s/%s/"
-"static/images/Designer.png\" alt=\"Designer\"><br>Designer</a>"
+msgid "<a href=\"http://fedoraproject.org/wiki/Join#Designer\"><img src=\"%s/%s/static/images/Designer.png\" alt=\"Designer\"><br>Designer</a>"
+msgstr "<a href=\"http://fedoraproject.org/wiki/Join#Designer\"><img src=\"%s/%s/static/images/Designer.png\" alt=\"Designer\"><br>Designer</a>"
 
 #: data/content/join-fedora.html:25
 #, python-format
-msgid ""
-"<a href=\"http://fedoraproject.org/wiki/Join#PeoplePerson\"><img src=\"%s/%s/"
-"static/images/PeoplePerson.png\" alt=\"People Person\"><br>People Person</a>"
-msgstr ""
-"<a href=\"http://fedoraproject.org/wiki/Join#PeoplePerson\"><img src=\"%s/%s/"
-"static/images/PeoplePerson.png\" alt=\"People Person\"><br>Personne "
-"sociable</a>"
+msgid "<a href=\"http://fedoraproject.org/wiki/Join#PeoplePerson\"><img src=\"%s/%s/static/images/PeoplePerson.png\" alt=\"People Person\"><br>People Person</a>"
+msgstr "<a href=\"http://fedoraproject.org/wiki/Join#PeoplePerson\"><img src=\"%s/%s/static/images/PeoplePerson.png\" alt=\"People Person\"><br>Personne sociable</a>"
 
 #: data/content/join-fedora.html:28
 #, python-format
-msgid ""
-"<a href=\"http://fedoraproject.org/wiki/Join#OSDeveloper\"><img src=\"%s/%s/"
-"static/images/OSDeveloper.png\" alt=\"OS Developer\"><br>OS Developer</a>"
-msgstr ""
-"<a href=\"http://fedoraproject.org/wiki/Join#OSDeveloper\"><img src=\"%s/%s/"
-"static/images/OSDeveloper.png\" alt=\"OS Developer\"><br>Dévelopeur système</"
-"a>"
+msgid "<a href=\"http://fedoraproject.org/wiki/Join#OSDeveloper\"><img src=\"%s/%s/static/images/OSDeveloper.png\" alt=\"OS Developer\"><br>OS Developer</a>"
+msgstr "<a href=\"http://fedoraproject.org/wiki/Join#OSDeveloper\"><img src=\"%s/%s/static/images/OSDeveloper.png\" alt=\"OS Developer\"><br>Dévelopeur système</a>"
 
 #: data/content/join-fedora.html:31
 #, python-format
-msgid ""
-"<a href=\"http://fedoraproject.org/wiki/Join#Translator\"><img src=\"%s/%s/"
-"static/images/Translator.png\" alt=\"Translator\"><br>Translator</a>"
-msgstr ""
-"<a href=\"http://fedoraproject.org/wiki/Join#Translator\"><img src=\"%s/%s/"
-"static/images/Translator.png\" alt=\"Translator\"><br>Traducteur</a>"
+msgid "<a href=\"http://fedoraproject.org/wiki/Join#Translator\"><img src=\"%s/%s/static/images/Translator.png\" alt=\"Translator\"><br>Translator</a>"
+msgstr "<a href=\"http://fedoraproject.org/wiki/Join#Translator\"><img src=\"%s/%s/static/images/Translator.png\" alt=\"Translator\"><br>Traducteur</a>"
 
 #: data/content/join-fedora.html:34
 #, python-format
-msgid ""
-"<a href=\"http://fedoraproject.org/wiki/Join#WebDeveloperAdministrator"
-"\"><img src=\"%s/%s/static/images/WebDeveloper.png\" alt=\"Web Developer or "
-"Administrator\"><br>Web Developer<br>or Administrator</a>"
-msgstr ""
-"<a href=\"http://fedoraproject.org/wiki/Join#WebDeveloperAdministrator"
-"\"><img src=\"%s/%s/static/images/WebDeveloper.png\" alt=\"Web Developer or "
-"Administrator\"><br>Développeur web<br>ou Administrateur</a>"
+msgid "<a href=\"http://fedoraproject.org/wiki/Join#WebDeveloperAdministrator\"><img src=\"%s/%s/static/images/WebDeveloper.png\" alt=\"Web Developer or Administrator\"><br>Web Developer<br>or Administrator</a>"
+msgstr "<a href=\"http://fedoraproject.org/wiki/Join#WebDeveloperAdministrator\"><img src=\"%s/%s/static/images/WebDeveloper.png\" alt=\"Web Developer or Administrator\"><br>Développeur web<br>ou Administrateur</a>"
 
 #: data/content/keys.html:10
 msgid "GPG keys used by Fedora Project"
@@ -316,143 +247,57 @@
 
 #: data/content/keys.html:11
 msgid "How does Fedora Project use GPG keys to sign packages"
-msgstr ""
-"Comment le Projet Fedora utilise les clés GPG pour signer les paquetages"
+msgstr "Comment le Projet Fedora utilise les clés GPG pour signer les paquetages"
 
 #: data/content/keys.html:13
-msgid ""
-"Each stable RPM package that is published by Fedora Project is signed with a "
-"GPG signature.  By default, yum and the graphical update tools will verify "
-"these signatures and refuse to install any packages that are not signed or "
-"have bad signatures.  You should always verify the signature of a package "
-"before you install it.  These signatures ensure that the packages you "
-"install are what was produced by the Fedora Project and have not been "
-"altered (accidentally or maliciously) by any mirror or website that is "
-"providing the packages."
-msgstr ""
-"Chaque paquetage RPM stable qui est publié par le Projet Fedora est signé "
-"avec une clé GPG.  Par défaut, yum et les outils de mise à jour graphiques "
-"vont vérifier ces signatures et refuser d'installer n'importe tout paquetage "
-"qui ne serait pas signé ou dont la signature serait incorrecte.  Vous "
-"devriez vérifier systématiquement la signature d'un paquetage avant de "
-"l'installer.  Ces signatures assurent que les paquetages que vous installez "
-"ont été produits par le Projet Fedora et n'ont pas été altérés "
-"(accidentellement ou malicieusement) par l'un des miroirs ou sites qui "
-"fournissent le paquetage."
+msgid "Each stable RPM package that is published by Fedora Project is signed with a GPG signature.  By default, yum and the graphical update tools will verify these signatures and refuse to install any packages that are not signed or have bad signatures.  You should always verify the signature of a package before you install it.  These signatures ensure that the packages you install are what was produced by the Fedora Project and have not been altered (accidentally or maliciously) by any mirror or website that is providing the packages."
+msgstr "Chaque paquetage RPM stable qui est publié par le Projet Fedora est signé avec une clé GPG.  Par défaut, yum et les outils de mise à jour graphiques vont vérifier ces signatures et refuser d'installer n'importe tout paquetage qui ne serait pas signé ou dont la signature serait incorrecte.  Vous devriez vérifier systématiquement la signature d'un paquetage avant de l'installer.  Ces signatures assurent que les paquetages que vous installez ont été produits par le Projet Fedora et n'ont pas été altérés (accidentellement ou malicieusement) par l'un des miroirs ou sites qui fournissent le paquetage."
 
 # bleeding-edge ?
 #: data/content/keys.html:16
-msgid ""
-"Packages that can be downloaded from koji build system do not contain "
-"signatures, so you should use them with caution.  Similarly, bleeding-edge "
-"packages in Rawhide are not necessarily signed."
-msgstr ""
-"Les paquetages qui peuvent être téléchargés depuis le système de "
-"construction koji ne contiennent pas de signature, vous devriez donc les "
-"utiliser avec précaution.  De même, les paquetages avant-gardistes de "
-"Rawhide ne sont pas forcément signés."
+msgid "Packages that can be downloaded from koji build system do not contain signatures, so you should use them with caution.  Similarly, bleeding-edge packages in Rawhide are not necessarily signed."
+msgstr "Les paquetages qui peuvent être téléchargés depuis le système de construction koji ne contiennent pas de signature, vous devriez donc les utiliser avec précaution.  De même, les paquetages avant-gardistes de Rawhide ne sont pas forcément signés."
 
 #: data/content/keys.html:19
 msgid "Importing keys"
 msgstr "Importation des clés"
 
 #: data/content/keys.html:21
-msgid ""
-"The keys are included in <strong>fedora-release</strong> package, you can "
-"find them in <strong>/etc/pki/rpm-gpg</strong> directory.  Please note that "
-"not all keys in this directory are used by Fedora project -- some are used "
-"for signing Red Hat Enterprise Linux packages or are no longer used at all. "
-"If you use Red Hat Enterprise Linux packages, see <a href=\"http://www."
-"redhat.com/security/team/key/\">http://www.redhat.com/security/team/key</"
-"a>.  The keys used by Fedora are enabled in the yum repository "
-"configuration, so you generally don't need to manually import them into the "
-"rpm database."
-msgstr ""
-"Les clés sont incluses dans le paquetage <strong>fedora-release</strong>, "
-"vous pouvez les trouver dans le répertoire <strong>/etc/pki/rpm-gpg</"
-"strong>.  Notez que toutes les clés de ce répertoire ne sont pas utilisées "
-"par le Projet Fedora -- certaines sont utilisées pour signer des paquetages "
-"Red Hat Enterprise Linux ou ne sont plus du tout utilisées. Si vous utilisez "
-"des paquetages Red Hat Enterprise Linux, voyez <a href=\"http://www.redhat."
-"com/security/team/key/\">http://www.redhat.com/security/team/key</a>.  Les "
-"clés utilisées par Fedora sont activées par défaut dans la configuration du "
-"dépôt yum, vous ne devriez généralement pas avoir à les importer "
-"manuellement dans la base de données rpm."
+msgid "The keys are included in <strong>fedora-release</strong> package, you can find them in <strong>/etc/pki/rpm-gpg</strong> directory.  Please note that not all keys in this directory are used by Fedora project -- some are used for signing Red Hat Enterprise Linux packages or are no longer used at all. If you use Red Hat Enterprise Linux packages, see <a href=\"http://www.redhat.com/security/team/key/\">http://www.redhat.com/security/team/key</a>.  The keys used by Fedora are enabled in the yum repository configuration, so you generally don't need to manually import them into the rpm database."
+msgstr "Les clés sont incluses dans le paquetage <strong>fedora-release</strong>, vous pouvez les trouver dans le répertoire <strong>/etc/pki/rpm-gpg</strong>.  Notez que toutes les clés de ce répertoire ne sont pas utilisées par le Projet Fedora -- certaines sont utilisées pour signer des paquetages Red Hat Enterprise Linux ou ne sont plus du tout utilisées. Si vous utilisez des paquetages Red Hat Enterprise Linux, voyez <a href=\"http://www.redhat.com/security/team/key/\">http://www.redhat.com/security/team/key</a>.  Les clés utilisées par Fedora sont activées par défaut dans la configuration du dépôt yum, vous ne devriez généralement pas avoir à les importer manuellement dans la base de données rpm."
 
 #: data/content/keys.html:24
-msgid ""
-"In addition to the fedora-release package and this web page, you can "
-"download the Fedora keys from a public key server, such as <a href=\"http://"
-"pgp.mit.edu/\">http://pgp.mit.edu/</a>."
-msgstr ""
-"En plus du paquetage fedora-release et de cette page web, vous pouvez "
-"télécharger les clés Fedora depuis un serveur de clés publiques, tel que <a "
-"href=\"http://pgp.mit.edu/\">http://pgp.mit.edu</a>."
+msgid "In addition to the fedora-release package and this web page, you can download the Fedora keys from a public key server, such as <a href=\"http://pgp.mit.edu/\">http://pgp.mit.edu/</a>."
+msgstr "En plus du paquetage fedora-release et de cette page web, vous pouvez télécharger les clés Fedora depuis un serveur de clés publiques, tel que <a href=\"http://pgp.mit.edu/\">http://pgp.mit.edu</a>."
 
 #: data/content/keys.html:27
-msgid ""
-"For some repositories, such as repositories with stable and testing packages "
-"in default configuration, <strong>yum</strong> is able to find a proper key "
-"for the repository and asks the user for confirmation before importing the "
-"key if the key is not already imported into the rpm database."
-msgstr ""
-"Pour certains dépôts, comme les dépôts stables et de test dans leur "
-"configuration par défaut, <strong>yum</strong> est capable de trouver la clé "
-"appropriée pour le dépôt et de demander confirmation à l'utilisateur avant "
-"d'importer la clé si elle n'est pas déjà présente dans la base de données "
-"rpm."
+msgid "For some repositories, such as repositories with stable and testing packages in default configuration, <strong>yum</strong> is able to find a proper key for the repository and asks the user for confirmation before importing the key if the key is not already imported into the rpm database."
+msgstr "Pour certains dépôts, comme les dépôts stables et de test dans leur configuration par défaut, <strong>yum</strong> est capable de trouver la clé appropriée pour le dépôt et de demander confirmation à l'utilisateur avant d'importer la clé si elle n'est pas déjà présente dans la base de données rpm."
 
 #: data/content/keys.html:30
-msgid ""
-"You can always import a key into RPM's database by hand using the following "
-"command:"
-msgstr ""
-"Vous pouvez toujours importer une clé dans la base de données RPM "
-"manuellement en utilisant la commande suivante :"
+msgid "You can always import a key into RPM's database by hand using the following command:"
+msgstr "Vous pouvez toujours importer une clé dans la base de données RPM manuellement en utilisant la commande suivante :"
 
 #: data/content/keys.html:34
 msgid "Refer to <strong>rpm</strong> manual for more information."
-msgstr ""
-"Référez-vous au manuel <strong>rpm</strong> pour de plus amples informations."
+msgstr "Référez-vous au manuel <strong>rpm</strong> pour de plus amples informations."
 
 # fingerprint ?
 #: data/content/keys.html:37
-msgid ""
-"If you want to verify that the keys installed on your system match the keys "
-"listed here, you can import the key into GnuPG's keyring and check that the "
-"fingerprint of the key matches.  For example:"
-msgstr ""
-"Si vous souhaitez vérifier que les clés installées sur votre système "
-"correspondent aux clés listées ici, vous pouvez importer la clé dans votre "
-"trousseau GPG et vérifier que l'empreinte des clés concorde.  Par exemple :"
+msgid "If you want to verify that the keys installed on your system match the keys listed here, you can import the key into GnuPG's keyring and check that the fingerprint of the key matches.  For example:"
+msgstr "Si vous souhaitez vérifier que les clés installées sur votre système correspondent aux clés listées ici, vous pouvez importer la clé dans votre trousseau GPG et vérifier que l'empreinte des clés concorde.  Par exemple :"
 
 #: data/content/keys.html:53
 msgid "Verifying a package"
 msgstr "Vérification d'un paquetage"
 
 #: data/content/keys.html:55
-msgid ""
-"When using default configuration of <strong>yum</strong> package updating "
-"and installation tool in stable releases, signature of each package is "
-"verified before it is installed.  Signature verification can be turned off "
-"and on globally or for specific repository with <strong>gpgcheck</strong> "
-"directive.  Do not override the default setting of this directive unless you "
-"have a very good reason to do so."
-msgstr ""
-"En utilisant la configuration par défaut de l'outil d'installation et de "
-"mise à jour <strong>yum</strong> pour les versions stables, la signature de "
-"chacun des paquetages est vérifiée avant son installation.  La vérification "
-"de la signature peut être désactivée globalement ou pour un dépôt spécifique "
-"avec la directive <strong>gpgpcheck</strong>.  Ne remplacez pas la valeur "
-"par défaut de cette directive sans avoir une très bonne raison de le faire."
+msgid "When using default configuration of <strong>yum</strong> package updating and installation tool in stable releases, signature of each package is verified before it is installed.  Signature verification can be turned off and on globally or for specific repository with <strong>gpgcheck</strong> directive.  Do not override the default setting of this directive unless you have a very good reason to do so."
+msgstr "En utilisant la configuration par défaut de l'outil d'installation et de mise à jour <strong>yum</strong> pour les versions stables, la signature de chacun des paquetages est vérifiée avant son installation.  La vérification de la signature peut être désactivée globalement ou pour un dépôt spécifique avec la directive <strong>gpgpcheck</strong>.  Ne remplacez pas la valeur par défaut de cette directive sans avoir une très bonne raison de le faire."
 
 #: data/content/keys.html:58
-msgid ""
-"If you do not use yum, you can check the signature of the package using the "
-"following command"
-msgstr ""
-"Si vous n'utilisez pas yum, vous pouvez vérifier la signature d'un paquetage "
-"en utilisant la commande suivante"
+msgid "If you do not use yum, you can check the signature of the package using the following command"
+msgstr "Si vous n'utilisez pas yum, vous pouvez vérifier la signature d'un paquetage en utilisant la commande suivante"
 
 #: data/content/keys.html:63
 msgid "Currently used keys"
@@ -471,66 +316,32 @@
 msgstr "À la fois dans les versions natives et mises à jour"
 
 #: data/content/keys.html:80
-msgid ""
-"If you use a recent stable release, this is the only key you will use.  "
-"Packages on installation media and all the updates you will install are "
-"signed with this key.  The relevant yum repositories are <strong>fedora</"
-"strong>, <strong>fedora-updates</strong> for Fedora 7 and later, and "
-"<strong>core</strong> and <strong>core-updates</strong> for Fedora Core "
-"(Version 6 and earlier)."
-msgstr ""
-"Si vous utilisez une version stable récente, c'est la seule clé que vous "
-"utiliserez.  Les paquetages du média d'installation et toutes les mises à "
-"jour que vous installerez sont signés avec cette clé.  Les dépôts yum "
-"pertinents sont <strong>fedora</strong>, <strong>fedora-update</strong> pour "
-"Fedora 7 et suivantes, ainsi que <strong>core</strong> et <strong>core-"
-"updates</strong> pour Fedora Core (Version 6 et précédentes)."
+msgid "If you use a recent stable release, this is the only key you will use.  Packages on installation media and all the updates you will install are signed with this key.  The relevant yum repositories are <strong>fedora</strong>, <strong>fedora-updates</strong> for Fedora 7 and later, and <strong>core</strong> and <strong>core-updates</strong> for Fedora Core (Version 6 and earlier)."
+msgstr "Si vous utilisez une version stable récente, c'est la seule clé que vous utiliserez.  Les paquetages du média d'installation et toutes les mises à jour que vous installerez sont signés avec cette clé.  Les dépôts yum pertinents sont <strong>fedora</strong>, <strong>fedora-update</strong> pour Fedora 7 et suivantes, ainsi que <strong>core</strong> et <strong>core-updates</strong> pour Fedora Core (Version 6 et précédentes)."
 
 #: data/content/keys.html:84
-msgid ""
-"Path: <a href=\"file:///etc/pki/rpm-gpg/RPM-GPG-KEY-fedora\">/etc/pki/rpm-"
-"gpg/RPM-GPG-KEY-fedora</a>"
-msgstr ""
-"Chemin : <a href=\"file:///etc/pki/rpm-gpg/RPM-GPG-KEY-fedora\">/etc/pki/rpm-"
-"gpg/RPM-GPG-KEY-fedora</a>"
+msgid "Path: <a href=\"file:///etc/pki/rpm-gpg/RPM-GPG-KEY-fedora\">/etc/pki/rpm-gpg/RPM-GPG-KEY-fedora</a>"
+msgstr "Chemin : <a href=\"file:///etc/pki/rpm-gpg/RPM-GPG-KEY-fedora\">/etc/pki/rpm-gpg/RPM-GPG-KEY-fedora</a>"
 
 #: data/content/keys.html:85
-msgid ""
-"Download: <a href=\"http://pgp.mit.edu:11371/pks/lookup?"
-"search=0x4F2A6FD2&op=index\">pgp.mit.edu</a>"
-msgstr ""
-"Télécharger : <a href=\"http://pgp.mit.edu:11371/pks/lookup?"
-"search=0x4F2A6FD2&op=index\">pgp.mit.edu</a>"
+msgid "Download: <a href=\"http://pgp.mit.edu:11371/pks/lookup?search=0x4F2A6FD2&op=index\">pgp.mit.edu</a>"
+msgstr "Télécharger : <a href=\"http://pgp.mit.edu:11371/pks/lookup?search=0x4F2A6FD2&op=index\">pgp.mit.edu</a>"
 
 #: data/content/keys.html:98
 msgid "Fedora (version 7 and newer) testing updates"
 msgstr "Fedora (version 7 et suivantes) mises à jour de test"
 
 #: data/content/keys.html:102
-msgid ""
-"If you participate in testing of the packages, this is the key you will use "
-"to verify the testing packages.  This key signs the packages that are in "
-"<strong>fedora-testing</strong> repository."
-msgstr ""
-"Si vous participez aux tests des paquetages, c'est la clé que vous "
-"utiliserez pour vérifier les paquetages de tests.  Cette clé signe les "
-"paquetages qui sont dans le dépôt <strong>fedora-testing</strong>."
+msgid "If you participate in testing of the packages, this is the key you will use to verify the testing packages.  This key signs the packages that are in <strong>fedora-testing</strong> repository."
+msgstr "Si vous participez aux tests des paquetages, c'est la clé que vous utiliserez pour vérifier les paquetages de tests.  Cette clé signe les paquetages qui sont dans le dépôt <strong>fedora-testing</strong>."
 
 #: data/content/keys.html:106
-msgid ""
-"Path: <a href=\"file:///etc/pki/rpm-gpg/RPM-GPG-KEY-fedora-test\">/etc/pki/"
-"rpm-gpg/RPM-GPG-KEY-fedora-test</a>"
-msgstr ""
-"Chemin : <a href=\"file:///etc/pki/rpm-gpg/RPM-GPG-KEY-fedora-test\">/etc/"
-"pki/rpm-gpg/RPM-GPG-KEY-fedora-test</a>"
+msgid "Path: <a href=\"file:///etc/pki/rpm-gpg/RPM-GPG-KEY-fedora-test\">/etc/pki/rpm-gpg/RPM-GPG-KEY-fedora-test</a>"
+msgstr "Chemin : <a href=\"file:///etc/pki/rpm-gpg/RPM-GPG-KEY-fedora-test\">/etc/pki/rpm-gpg/RPM-GPG-KEY-fedora-test</a>"
 
 #: data/content/keys.html:107
-msgid ""
-"Download: <a href=\"http://pgp.mit.edu:11371/pks/lookup?"
-"search=0x30C9ECF8&op=index\">pgp.mit.edu</a>"
-msgstr ""
-"Télécharger : <a href=\"http://pgp.mit.edu:11371/pks/lookup?"
-"search=0x30C9ECF8&op=index\">pgp.mit.edu</a>"
+msgid "Download: <a href=\"http://pgp.mit.edu:11371/pks/lookup?search=0x30C9ECF8&op=index\">pgp.mit.edu</a>"
+msgstr "Télécharger : <a href=\"http://pgp.mit.edu:11371/pks/lookup?search=0x30C9ECF8&op=index\">pgp.mit.edu</a>"
 
 #: data/content/keys.html:111
 msgid "Obsolete keys"
@@ -541,88 +352,36 @@
 msgstr "Fedora Extras (version 6 et précédentes)"
 
 #: data/content/keys.html:128
-msgid ""
-"If you are using Fedora Extras with Fedora Core 6, use this package from "
-"<strong>extras</strong> repository.  This key will no longer be used after "
-"Fedora Core 6 and Extras reach EOL (December 7th 2007).  This key is not "
-"included in the <strong>fedora-release</strong> package in Fedora 7 and "
-"later releases."
-msgstr ""
-"Si vous utilisez Fedora Extras avec Fedora Core 6, utilisez ce paquetage "
-"depuis le dépôt <strong>extras</strong>.  Cette clé ne sera plus utilisée "
-"après la fin de vie de Fedora Core 6 et Extras (7 décembre 2007).  Cette clé "
-"n'est pas incluse dans le paquetage <strong>fedora-release</strong> pour "
-"Fedora 7 et les versions suivantes."
+msgid "If you are using Fedora Extras with Fedora Core 6, use this package from <strong>extras</strong> repository.  This key will no longer be used after Fedora Core 6 and Extras reach EOL (December 7th 2007).  This key is not included in the <strong>fedora-release</strong> package in Fedora 7 and later releases."
+msgstr "Si vous utilisez Fedora Extras avec Fedora Core 6, utilisez ce paquetage depuis le dépôt <strong>extras</strong>.  Cette clé ne sera plus utilisée après la fin de vie de Fedora Core 6 et Extras (7 décembre 2007).  Cette clé n'est pas incluse dans le paquetage <strong>fedora-release</strong> pour Fedora 7 et les versions suivantes."
 
 #: data/content/keys.html:132
-msgid ""
-"Path: <a href=\"file:///etc/pki/rpm-gpg/RPM-GPG-KEY-fedora\">/etc/pki/rpm-"
-"gpg/RPM-GPG-KEY-fedora-extras</a>"
-msgstr ""
-"Chemin : <a href=\"file:///etc/pki/rpm-gpg/RPM-GPG-KEY-fedora\">/etc/pki/rpm-"
-"gpg/RPM-GPG-KEY-fedora-extras</a>"
+msgid "Path: <a href=\"file:///etc/pki/rpm-gpg/RPM-GPG-KEY-fedora\">/etc/pki/rpm-gpg/RPM-GPG-KEY-fedora-extras</a>"
+msgstr "Chemin : <a href=\"file:///etc/pki/rpm-gpg/RPM-GPG-KEY-fedora\">/etc/pki/rpm-gpg/RPM-GPG-KEY-fedora-extras</a>"
 
 #: data/content/keys.html:133
-msgid ""
-"Download: <a href=\"http://pgp.mit.edu:11371/pks/lookup?"
-"search=0x1AC70CE6&op=index\">pgp.mit.edu</a>"
-msgstr ""
-"Téléchargement : <a href=\"http://pgp.mit.edu:11371/pks/lookup?"
-"search=0x1AC70CE6&op=index\">pgp.mit.edu</a>"
+msgid "Download: <a href=\"http://pgp.mit.edu:11371/pks/lookup?search=0x1AC70CE6&op=index\">pgp.mit.edu</a>"
+msgstr "Téléchargement : <a href=\"http://pgp.mit.edu:11371/pks/lookup?search=0x1AC70CE6&op=index\">pgp.mit.edu</a>"
 
 #: data/content/keys.html:150
-msgid ""
-"This key was used for packages that were released by Fedora Legacy project "
-"to update releases that reached their official EOL.  The Fedora Legacy "
-"project no longer exists, so no this key will no longer be used to sign "
-"packages.  This key is not included in the <strong>fedora-release</strong> "
-"package in Fedora 7 and later releases."
-msgstr ""
-"Cette clé était utilisée pour les paquetages fournis par le projet Fedora "
-"Legacy afin de mettre à jour des versions qui avait atteint leur fin de vie "
-"officielle.  Le projet Fedora Legacy n'existe plus, cette clé ne sera donc "
-"plus utilisée pour signer des paquetages.  Cette clé n'est pas incluse dans "
-"le paquetage <strong>fedora-release</strong> de Fedora 7 et des versions "
-"suivantes."
+msgid "This key was used for packages that were released by Fedora Legacy project to update releases that reached their official EOL.  The Fedora Legacy project no longer exists, so no this key will no longer be used to sign packages.  This key is not included in the <strong>fedora-release</strong> package in Fedora 7 and later releases."
+msgstr "Cette clé était utilisée pour les paquetages fournis par le projet Fedora Legacy afin de mettre à jour des versions qui avait atteint leur fin de vie officielle.  Le projet Fedora Legacy n'existe plus, cette clé ne sera donc plus utilisée pour signer des paquetages.  Cette clé n'est pas incluse dans le paquetage <strong>fedora-release</strong> de Fedora 7 et des versions suivantes."
 
 #: data/content/relnotes.html:10
-#, fuzzy
 msgid "Fedora 9 Release Notes"
-msgstr "Notes de version de Fedora 8"
+msgstr "Notes de version de Fedora 9"
 
 #: data/content/relnotes.html:12
-#, fuzzy
-msgid ""
-"Here are places you can find the Fedora 9 release notes.  If one location is "
-"unresponsive, try a different one."
-msgstr ""
-"Voici les endroits depuis lesquels vous pouvez consulter les notes de "
-"version. Si l'un des emplacements ne répond plus, essayez-en un autre."
+msgid "Here are places you can find the Fedora 9 release notes.  If one location is unresponsive, try a different one."
+msgstr "Voici les endroits depuis lesquels vous pouvez consulter les notes de version de Fedora 9. Si l'un des emplacements ne répond plus, essayez-en un autre."
 
 #: data/content/relnotes.html:15
-msgid ""
-"<a href=\"http://docs.fedoraproject.org/release-notes/\">http://docs."
-"fedoraproject.org/release-notes/</a>"
-msgstr ""
-"<a href=\"http://docs.fedoraproject.org/release-notes/\">http://docs."
-"fedoraproject.org/release-notes/</a>"
+msgid "<a href=\"http://docs.fedoraproject.org/release-notes/\">http://docs.fedoraproject.org/release-notes/</a>"
+msgstr "<a href=\"http://docs.fedoraproject.org/release-notes/\">http://docs.fedoraproject.org/release-notes/</a>"
 
 #: data/content/relnotes.html:18
-#, fuzzy
-msgid ""
-"Check any <a href=\"http://mirrors.fedoraproject.org/publiclist/Fedora/9/"
-"\">mirror</a> using a path similar to <em>http://URL/fedora/linux/releases/9/"
-"Fedora/i386/os/</em>.  The mirrors only carry the US English version, "
-"<em>RELEASE-NOTES-en_US.html</em>.  Note that each mirror may have a "
-"slightly different path, but should be consistent below the <em>9/</em> "
-"directory.  For example:"
-msgstr ""
-"Vérifiez le<a href=\"http://mirrors.fedoraproject.org/publiclist/Fedora/8/"
-"\">miroir</a> en utilisant un chemin similaire à<em>http://URL/fedora/linux/"
-"releases/8/Fedora/i386/os/</em>. Les miroirs contiennent uniquement la "
-"version anglaise, <em>RELEASE-NOTES-en_US.html</em>. Notez que chaque miroir "
-"peut avoir un chemin différent, mais devrait devenir cohérent à partir du "
-"répertoire <em>8/</em>. Par exemple : "
+msgid "Check any <a href=\"http://mirrors.fedoraproject.org/publiclist/Fedora/9/\">mirror</a> using a path similar to <em>http://URL/fedora/linux/releases/9/Fedora/i386/os/</em>.  The mirrors only carry the US English version, <em>RELEASE-NOTES-en_US.html</em>.  Note that each mirror may have a slightly different path, but should be consistent below the <em>9/</em> directory.  For example:"
+msgstr "Vérifiez le<a href=\"http://mirrors.fedoraproject.org/publiclist/Fedora/9/\">mirror</a> en utilisant un chemin similaire à <em>http://URL/fedora/linux/releases/9/Fedora/i386/os/</em>. Les miroirs contiennent uniquement la version anglaise, <em>RELEASE-NOTES-en_US.html</em>. Notez que chaque miroir peut avoir un chemin différent, mais devrait devenir cohérent à partir du répertoire <em>9/</em>. Par exemple : "
 
 #: data/content/relnotes.html:21
 msgid "ATRPMs mirror"
@@ -634,57 +393,31 @@
 
 #: data/content/rss.html:10
 msgid "RSS Feed Test"
-msgstr ""
+msgstr "Test de flux RSS"
 
 #: data/content/sponsors.html:10
 msgid "Fedora Sponsors"
 msgstr "Sponsors Fedora"
 
 #: data/content/sponsors.html:11
-msgid ""
-"The Fedora Project is proud to have the following organizations as sponsors:"
-msgstr ""
-"Le Projet Fedora est fier d'avoir les organisations suivantes comme "
-"sponsors :"
+msgid "The Fedora Project is proud to have the following organizations as sponsors:"
+msgstr "Le Projet Fedora est fier d'avoir les organisations suivantes comme sponsors :"
 
 #: data/content/sponsors.html:31
-msgid ""
-"Interested in sponsoring something for Fedora?  Contact admin at "
-"fedoraproject * org or stop by #fedora-admin on irc.freenode.net."
-msgstr ""
-"Intéressé par la promotion de quelquechose concernant Fedora ? Contactez "
-"admin chez fedoraproject * point org ou arrêtrz-vous sur #fedora-admin sur "
-"irc.freenode.net."
+msgid "Interested in sponsoring something for Fedora?  Contact admin at fedoraproject * org or stop by #fedora-admin on irc.freenode.net."
+msgstr "Intéressé par la promotion de quelquechose concernant Fedora ? Contactez admin chez fedoraproject * point org ou arrêtrz-vous sur #fedora-admin sur irc.freenode.net."
 
 #: data/content/verify.html:10
 msgid "Verify your ISO download."
 msgstr "Vérifier le téléchargement de votre ISO."
 
 #: data/content/verify.html:12
-msgid ""
-"Windows user?  Follow <a href=\"http://docs.fedoraproject.org/readme-burning-"
-"isos/en_US/sn-validating-files.html\">these instructions</a> instead."
-msgstr ""
-"Utilisateur de Windows ? Veuillez suivre <a href=\"http://docs.fedoraproject."
-"org/readme-burning-isos/en_US/sn-validating-files.html\">ces instructions</"
-"a>."
+msgid "Windows user?  Follow <a href=\"http://docs.fedoraproject.org/readme-burning-isos/en_US/sn-validating-files.html\">these instructions</a> instead."
+msgstr "Utilisateur de Windows ? Veuillez suivre <a href=\"http://docs.fedoraproject.org/readme-burning-isos/en_US/sn-validating-files.html\">ces instructions</a>."
 
 #: data/content/verify.html:15
-msgid ""
-"Once you have downloaded an ISO, verify it for security and integrity.  If "
-"you downloaded your ISO via BitTorrent, the file has already been verified "
-"as part of the download process (just make sure that you got the torrent "
-"from <a href=\"http://torrent.fedoraproject.org/\">torrent.fedoraproject."
-"org</a>).  Otherwise, to verify your ISO, start by downloading the proper "
-"SHA1SUM file into the same directory as the ISO:"
-msgstr ""
-"Une fois que vous avez téléchargé un fichier ISO, vérifiez son intégrité "
-"pour des raisons de sécurité. Si vous l'avez téléchargé via BitTorrent, le "
-"fichier a déjà été vérifié durant le téléchargement (assurez-vous simplement "
-"d'avoir récupéré le fichier torrent depuis <a href=\"http://torrent."
-"fedoraproject.org/\">torrent.fedoraproject.org</a>). Sinon, pour vérifier "
-"votre ISO, commencez par télécharger le fichier SHA1SUM depuis le même "
-"répertoire que celui où vous avez obtenu le fichier ISO : "
+msgid "Once you have downloaded an ISO, verify it for security and integrity.  If you downloaded your ISO via BitTorrent, the file has already been verified as part of the download process (just make sure that you got the torrent from <a href=\"http://torrent.fedoraproject.org/\">torrent.fedoraproject.org</a>).  Otherwise, to verify your ISO, start by downloading the proper SHA1SUM file into the same directory as the ISO:"
+msgstr "Une fois que vous avez téléchargé un fichier ISO, vérifiez son intégrité pour des raisons de sécurité. Si vous l'avez téléchargé via BitTorrent, le fichier a déjà été vérifié durant le téléchargement (assurez-vous simplement d'avoir récupéré le fichier torrent depuis <a href=\"http://torrent.fedoraproject.org/\">torrent.fedoraproject.org</a>). Sinon, pour vérifier votre ISO, commencez par télécharger le fichier SHA1SUM depuis le même répertoire que celui où vous avez obtenu le fichier ISO : "
 
 #: data/content/verify.html:17
 msgid "Install DVD / Rescue CD"
@@ -699,25 +432,16 @@
 msgstr "Ensuite, importez votre clé GPG Fedora :"
 
 #: data/content/verify.html:35
-msgid ""
-"Now, to verify that the SHA1SUM file is valid, make sure that it has a good "
-"signature from the key ID 4F2A6FD2."
-msgstr ""
-"Maintenant, pour vérifier que le fichier SHA1SUM est valide, assurez-vous "
-"que sa signature est bonne avec l'ID 4F2A6FD2 de la clé."
+msgid "Now, to verify that the SHA1SUM file is valid, make sure that it has a good signature from the key ID 4F2A6FD2."
+msgstr "Maintenant, pour vérifier que le fichier SHA1SUM est valide, assurez-vous que sa signature est bonne avec l'ID 4F2A6FD2 de la clé."
 
 #: data/content/verify.html:39
-msgid ""
-"Finally, now that the SHA1SUM file has been verified, check that the ISO's "
-"checksum matches:"
-msgstr ""
-"Enfin, maintenant que le fichier SHA1SUM a été vérifié, assurez-vous que "
-"l'intégrité des fichiers ISO est bonne :"
+msgid "Finally, now that the SHA1SUM file has been verified, check that the ISO's checksum matches:"
+msgstr "Enfin, maintenant que le fichier SHA1SUM a été vérifié, assurez-vous que l'intégrité des fichiers ISO est bonne :"
 
 #: data/content/verify.html:43
 msgid "If the output states that the file is valid, you're good to go!"
-msgstr ""
-"Si la sortie vous assure que le fichier est valide, vous pouvez y aller !"
+msgstr "Si la sortie vous assure que le fichier est valide, vous pouvez y aller !"
 
 #: data/content/e/404.html:10
 msgid "Sorry!  We couldn't find that file"
@@ -728,11 +452,8 @@
 msgstr "Désolé, mais le fichier que vous avez demandé ne peut être trouvé."
 
 #: data/content/e/404.html:13
-msgid ""
-"Double-check the URL if you entered it manually. Did you copy it correctly?"
-msgstr ""
-"Vérifiez à nouveau l'URL si vous l'avez saisie manuellement. L'avez-vous "
-"copiée correctement ?"
+msgid "Double-check the URL if you entered it manually. Did you copy it correctly?"
+msgstr "Vérifiez à nouveau l'URL si vous l'avez saisie manuellement. L'avez-vous copiée correctement ?"
 
 #: data/content/e/404.html:14
 msgid "Did a bad link bring you here? Contact "
@@ -747,15 +468,8 @@
 msgstr " et indiquez-leur le lien défectueux."
 
 #: data/content/e/404.html:15
-msgid ""
-"The file you are looking for may have moved. Check our main site at <a href="
-"\"http://fedoraproject.org/\">http://fedoraproject.org/</a> or search our <a "
-"href=\"http://fedoraproject.org/wiki/\">wiki</a>."
-msgstr ""
-"Le fichier que vous cherchez a peut-être été déplacé. Vérifiez sur notre "
-"site principal <a href=\"http://fedoraproject.org\">http://fedoraproject.org/"
-"</a> ou cherchez sur notre <a href=\"http://fedoraproject.org/wiki/\">wiki</"
-"a>."
+msgid "The file you are looking for may have moved. Check our main site at <a href=\"http://fedoraproject.org/\">http://fedoraproject.org/</a> or search our <a href=\"http://fedoraproject.org/wiki/\">wiki</a>."
+msgstr "Le fichier que vous cherchez a peut-être été déplacé. Vérifiez sur notre site principal <a href=\"http://fedoraproject.org\">http://fedoraproject.org/</a> ou cherchez sur notre <a href=\"http://fedoraproject.org/wiki/\">wiki</a>."
 
 #: data/content/e/404.html:17
 msgid "Fedora Resources"
@@ -774,24 +488,12 @@
 msgstr "Téléchargez Fedora !"
 
 #: data/templates/foot.html:9
-msgid ""
-"Copyright &copy; 2008 Red Hat, Inc. and others.  All Rights Reserved.  "
-"Please send any comments or corrections to the <a href=\"mailto:"
-"webmaster@fedoraproject.org\">websites team</a>."
-msgstr ""
-"Copyright &copy; 2008 Red Hat, Inc. et autres.  Tous droits réservés.  Merci "
-"d'envoyer vos commentaires et corrections à l'<a href=\"mailto:"
-"webmaster@fedoraproject.org\">équipe en charge du site internet</a>."
+msgid "Copyright &copy; 2008 Red Hat, Inc. and others.  All Rights Reserved.  Please send any comments or corrections to the <a href=\"mailto:webmaster@fedoraproject.org\">websites team</a>."
+msgstr "Copyright &copy; 2008 Red Hat, Inc. et autres.  Tous droits réservés.  Merci d'envoyer vos commentaires et corrections à l'<a href=\"mailto:webmaster@fedoraproject.org\">équipe en charge du site internet</a>."
 
 #: data/templates/foot.html:12
-msgid ""
-"The Fedora Project is maintained and driven by the community and sponsored "
-"by Red Hat.  This is a community maintained site.  Red Hat is not "
-"responsible for content."
-msgstr ""
-"Le Projet Fedora est maintenu et dirigé par la communauté et sponsorisé par "
-"Red Hat. Ce site est également maintenu par la communauté. Red Hat n'est pas "
-"responsable de son contenu."
+msgid "The Fedora Project is maintained and driven by the community and sponsored by Red Hat.  This is a community maintained site.  Red Hat is not responsible for content."
+msgstr "Le Projet Fedora est maintenu et dirigé par la communauté et sponsorisé par Red Hat. Ce site est également maintenu par la communauté. Red Hat n'est pas responsable de son contenu."
 
 #: data/templates/foot.html:15
 msgid "Sponsors"
@@ -802,21 +504,16 @@
 msgstr "<a href=\"http://fedoraproject.org/wiki/Legal\">Légal</a>"
 
 #: data/templates/foot.html:17
-msgid ""
-"<a href=\"http://fedoraproject.org/wiki/Legal/TrademarkGuidelines"
-"\">Trademark Guidelines</a>"
-msgstr ""
-"<a href=\"http://fedoraproject.org/wiki/Legal/TrademarkGuidelines"
-"\">Informations sur la marque</a>"
+msgid "<a href=\"http://fedoraproject.org/wiki/Legal/TrademarkGuidelines\">Trademark Guidelines</a>"
+msgstr "<a href=\"http://fedoraproject.org/wiki/Legal/TrademarkGuidelines\">Informations sur la marque</a>"
 
 #: data/templates/head.html:7
 msgid "Fedora"
 msgstr "Fedora"
 
 #: data/templates/sidebar.html:9
-#, fuzzy
 msgid "Fedora 9 Sulphur is here!"
-msgstr "Fedora 8 Werewolf est disponible !"
+msgstr "Fedora 9 Sulphur est disponible !"
 
 #: data/templates/sidebar.html:13
 msgid "Navigation"
@@ -884,10 +581,8 @@
 
 #~ msgid "Prerelease Version - Fedora Project"
 #~ msgstr "Pré-Version - Projet Fedora"
-
 #~ msgid "Get the Fedora 9 Beta."
 #~ msgstr "Obtenir Fedora 9 Beta."
-
 #~ msgid ""
 #~ "This is pre-release software. The Fedora Project makes no guarantees as "
 #~ "to its suitability or usefulness. All issues should be reported via the "
@@ -897,33 +592,27 @@
 #~ "quant à son utilité et à son adéquation. Tous les problèmes doivent être "
 #~ "signalés via le <a href=\"https://bugzilla.redhat.com\">Bugzilla Red Hat</"
 #~ "a>. Lisez les"
-
 #~ msgid "Beta release notes"
 #~ msgstr "Notes de version Beta"
-
 #~ msgid " for more information."
 #~ msgstr "pour plus d'informations."
-
 #~ msgid "Install CDs"
 #~ msgstr "CD d'installation"
-
 #~ msgid "Jigdo"
 #~ msgstr "Jigdo"
 
 #, fuzzy
 #~ msgid "Fedora 9.  Infinite Possibilities."
 #~ msgstr "Fedora 8. Des possibilités infinies."
-
 #~ msgid ""
 #~ "Someone definitely said... &ldquo;<a href=\"get-prerelease\">Beta</"
 #~ "a>&rdquo;"
 #~ msgstr ""
 #~ "Assez curieux pour une ... &ldquo;<a href=\"get-prerelease\">Beta</"
 #~ "a>&rdquo;"
-
 #~ msgid "Looking forward to Fedora 9?  Read the Beta release notes."
 #~ msgstr ""
 #~ "Vous attendez Fedora 9 avec impatience ?  Lisez les notes de version Beta."
-
 #~ msgid "%s/%s/static/images/banners/f8-banner-animation.gif"
 #~ msgstr "%s/%s/static/images/banners/f8-banner-animation.gif"
+
